<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Sub-Brand --></label>
    <name>Sub_Brand__c</name>
    <relationshipLabel><!-- Opportunities --></relationshipLabel>
</CustomFieldTranslation>
